<div class="container">
  <?php while (have_posts()) : the_post(); ?>
    <article <?php post_class(); ?>>
      <header>
        <h1 class="entry-title"><?php the_title(); ?></h1>
        <?php get_template_part('templates/entry-meta'); ?>
      </header>
      <div class="entry-content">
        <?php
        the_content();
        ?>
        <div class="clear"></div>
        <?php
        the_tags( __('Tags: ', 'autoprice24-bg-theme'), ', ');
        comments_template()
        ?>

      </div>
      <footer>
        <?php wp_link_pages(['before' => '<nav class="page-nav"><p>' . __('Pages:', 'autoprice24-bg-theme'), 'after' => '</p></nav>']); ?>
      </footer>
    </article>
  <?php endwhile; ?>
</div>
