<div class="wrapper">
	<div class="content">
		<?php $news_number = get_sub_field('news_number'); ?>
		<?php $news_columns_number = get_sub_field('news_columns_number'); ?>
		<?php $news_columns_number_tablet = get_sub_field('news_columns_number_tablet'); ?>
		<?php $news_block_classes = 'col-sm-' . floor(12 / $news_columns_number_tablet) . ' col-md-' . floor(12 / $news_columns_number); ?>

		<?php query_posts(array(
			'post_type' => 'post',
			'posts_per_page' => $news_number
		)); ?>
		<div class="news-items-block">
			<?php $i = 1; ?>
			<?php while (have_posts()) : the_post(); ?>
				<a href="<?php the_permalink(); ?>" class="news-item-block <?php echo $news_block_classes ?>">
					<?php the_post_thumbnail(array(360, 202), array('class' => "news-item-image")); ?>

					<div class="news-item-title"><?php the_title(); ?></div>
					<div class="news-item-date"> <?php echo get_the_date(); ?></div>
				</a>
				<?php echo ($i % $news_columns_number == 0 ? '<div class="clearfix visible-md-block visible-lg-block"></div>' : ''); ?>
				<?php echo ($i % $news_columns_number_tablet == 0 ? '<div class="clearfix visible-sm-block"></div>' : ''); ?>
				<?php $i++ ?>
			<?php endwhile; ?>
			<?php wp_reset_query(); ?>
		</div>
	</div>
</div>