<?php

use Roots\Sage\Config;
use Roots\Sage\Wrapper;

?>

<?php get_template_part('templates/head'); ?>
  <body <?php body_class(); ?>>
    <!--[if lt IE 9]>
      <div class="alert alert-warning">
        <?php _e('You are using an <strong>outdated</strong> browser. Please', 'autoprice24-bg-theme');?>
        <a href="<?php echo esc_url('http://browsehappy.com/'); ?>">
        <?php _e('upgrade your browser', 'autoprice24-bg-theme'); ?>
        </a>
        <?php _e('to improve your experience.', 'autoprice24-bg-theme'); ?>
      </div>
    <![endif]-->
    <?php
      if (!is_404()) {
        do_action('get_header');
        get_template_part('templates/header');
      }
    ?>
    <div class="wrap" role="document">
      <div class="content">
          <?php include Wrapper\template_path(); ?>
      </div><!-- /.content -->
    </div><!-- /.wrap -->
    <?php

    if (!is_404()) {
      get_template_part('templates/footer');
      wp_footer();
    }
    ?>
  </body>
</html>
