<?php if (comments_open()) { ?>
    <div class="clear"></div>
    <div class="comments">
        <h4 class="comments-caption"><?php comments_number(__('Comments','autoprice24-bg-theme'), __('1 comment','autoprice24-bg-theme'), __('% comments','autoprice24-bg-theme')); ?> <?php _e('to article', 'autoprice24-bg-theme'); ?> "<?php the_title();?>"</h4>
        <?php if (get_comments_number() == 0) { ?>
            <p><?php _e('There aren\'t approved comments yet. You can be first.', 'autoprice24-bg-theme') ?></p>
        <?php } else { ?>
            <ol class="commentlist">
                <?php
                function comment($comment, $args, $depth){
                    $GLOBALS['comment'] = $comment;
                    $default_icon = '';
                    $alt_icon = __('user icon', 'autoprice24-bg-theme');
                    $args_icon = array('force_default'=>true);
                    ?>
                    <li <?php comment_class(); ?> id="li-comment-<?php comment_ID() ?>">
                        <div id="comment-<?php comment_ID(); ?>" class="row">
                            <div class="col-xs-12">
                                <div class="comment-author vcard">
                                    <?php echo get_avatar($comment,$size='74',$default_icon, $alt_icon, $args_icon); ?>
                                    <div class="comment-meta commentmetadata">
                                        <span class="comment-date"><?php printf(__('%1$s at %2$s', 'autoprice24-bg-theme'), get_comment_date(),  get_comment_time()) ?></span>
                                        <?php printf(__('@<cite class="fn">%s</cite> <span class="says">'.__('says', 'autoprice24-bg-theme').':</span>'), get_comment_author_link()) ?>
                                    </div>
                                </div>
                                <?php if ($comment->comment_approved == '0') : ?>
                                    <em><?php _e('Your comment is awaiting moderation.', 'autoprice24-bg-theme'); ?></em>
                                    <br>
                                <?php endif; ?>
                                <?php comment_text() ?>
                                <div class="reply">
                                    <?php comment_reply_link(array_merge( $args, array('depth' => $depth, 'max_depth' => $args['max_depth']))) ?>
                                </div>
                                <hr>
                            </div>
                        </div>
                <?php }
                $args = array(
                    'reply_text' => __('Reply', 'autoprice24-bg-theme'),
                    'callback' => 'comment',
                    'add_fragment' => ''
                );
                wp_list_comments($args);
                ?>
            </ol>
        <?php } ?>
    </div>
    <?php
    $comments_args = array(
        'type'          => 'list',
        'end_size'      => 1,
        'mid_size'      => 1,
        'prev_text'    => __('<< Previous', 'autoprice24-bg-theme'),
        'next_text'    => __('Next >>', 'autoprice24-bg-theme'),
        'add_fragment' => '',
    );


    ?>

    <div class="pagination-comments"><?php paginate_comments_links($comments_args); ?></div>
    <?php
    $fields = array(
        'author' => '<div class="row"><div class="col-sm-12"><input type="text" id="author" name="author" class="author" value="' . esc_attr($commenter['comment_author']) . '" placeholder="'.__( 'Name *', 'autoprice24-bg-theme' ).'" pattern="' . __( '[A-Za-z]{3,}', 'autoprice24-bg-theme') . '" maxlength="30" autocomplete="on" tabindex="1" required></div></div>',
        'email' => '<div class="row"><div class="col-sm-12"><input type="email" id="email" name="email" class="email" value="' . esc_attr($commenter['comment_author_email']) . '" placeholder="' . __( 'Email *', 'autoprice24-bg-theme') . '" maxlength="30" autocomplete="on" tabindex="2" required></div></div>',
        'url' => '<div class="row"><div class="col-sm-12"><input type="url" id="url" name="url" class="url" value="' . esc_attr($commenter['comment_author_url']) . '" placeholder="' . __( 'Website', 'autoprice24-bg-theme') . '" maxlength="30" autocomplete="on" tabindex="2" required></div></div>',
    );

    $args = array(
        'class-form' => 'wpcf7-form',
        'comment_notes_after' => '',
        'comment_field' => '<div class="row"><div class="col-sm-12"><textarea id="comment" name="comment" class="" cols="40" rows="10" aria-required="true" placeholder="'.__('Text message *', 'autoprice24-bg-theme').'" style="height: 100px;"></textarea></div></div>',
        'label_submit' => __('Send', 'autoprice24-bg-theme'),
        'class_submit' => 'btn btn-primary',
        'fields' => apply_filters('comment_form_default_fields', $fields)
    );
    comment_form($args);
    ?>
<?php } else { ?>
<?php }
?>
