<div class="wrapper">
	<div class="content">
		<?php $services = get_sub_field('service'); ?>
		<?php $service_block_classes = 'col-sm-'.floor(12/get_sub_field('services_columns_number_tablet')).' col-md-'.floor(12/get_sub_field('services_columns_number')); ?>
		<div class="services-block">
			<?php foreach ($services as $service) : ?>
				<?php $service['service_image'] = wp_get_attachment_image_src($service['service_image'], 'full')[0]; ?>
				<a class="service-block <?php echo $service_block_classes; ?>" href="<?php echo $service['service_link']; ?>">
					<div class="service-image-block">
						<?php if (!empty($service['service_image'])) : ?>
							<img class="service-image" src="<?php echo $service['service_image']; ?>"/>
						<?php endif; ?>
						<?php if (!empty($service['service_description'])) : ?>
							<div class="service-<?php echo empty($service['service_image']) ? 'only-' : ''; ?>description">
								<?php echo $service['service_description']; ?>
							</div>
						<?php endif; ?>
					</div>
					<div class="service-title"><?php echo $service['service_title'] ?></div>
				</a>
			<?php endforeach; ?>
		</div>
	</div>
</div>