<div class="wrapper">
  <?php $slides = get_sub_field('slider'); ?>
  <?php if (!empty($slides)): ?>
    <div
      class="swiper-container"
      data-autoplay="<?php echo get_sub_field('slider_autoplay'); ?>"
      data-autoplay-delay="<?php echo get_sub_field('slider_autoplay_delay'); ?>"
      data-speed="<?php echo get_sub_field('slider_speed'); ?>"
    >
      <div class="swiper-wrapper">
        <?php foreach ($slides as $slide): ?>
          <div class="swiper-slide">
            <?php $image = wp_get_attachment_image_src($slide['slide_image']['id'], 'full'); ?>
            <div class="slide-image" style="background-image: url('<?php echo $image[0]; ?>');"></div>
            <div class="container">
              <div class="slide-content">
                <h2 class="slide-title"><?php echo $slide['slide_title'] ?></h2>

                <div class="slide-text"><?php echo $slide['slide_text'] ?></div>
                <a class="btn btn-primary" href="<?php echo $slide['slide_link'] ?>"><?php echo $slide['slide_link_text'] ?></a>
              </div>
            </div>
          </div>
        <?php endforeach; ?>
      </div>
      <div class="swiper-button-prev"><i class="fa fa-angle-left"></i></div>
      <div class="swiper-button-next"><i class="fa fa-angle-right"></i></div>
    </div>
  <?php endif; ?>
</div>

